.features-grid-section-block .feature-card-icon svg {
    width: 20px;
    height: 20px;
    transition: color 0.3s ease;
}

@media (min-width: 640px) {
    .features-grid-section-block .feature-card-icon svg {
        width: 32px;
        height: 32px;
    }
}

.features-grid-section-block .group:hover .feature-card-icon svg {
    color: white !important;
    stroke: white !important;
}

.features-grid-section-block .grid {
    display: grid;
}

.features-grid-section-block .blur-3xl {
    filter: blur(64px);
}